{% extends 'base.html.twig' %}

{% block title %}Edit SiteActus{% endblock %}

{% block body %}
    <h1>Edit SiteActus</h1>

    {{ include('site_actus/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('site_actus_index') }}">back to list</a>

    {{ include('site_actus/_delete_form.html.twig') }}
{% endblock %}
